local L = LibStub("AceLocale-3.0"):NewLocale("Mendeleev", "zhCN", false)
if not L then return end

L["Toggle sets."] = "切换显示类别。"
L["Toggle sets from showing information in the tooltip."] = "指定是否在提示信息上显示类别信息。"
L["Toggle sets in the %s category."] = "切换显示 %s 类别。"
L["Toggle %s."] = "切换显示 %s。"
L["Show item level"] = "显示物品等级"
L["Toggle showing the item level in the tooltip."] = "指定是否在提示信息上显示物品等级。"
L["Show item identifier"] = "显示物品 ID"
L["Toggle showing the item identifier in the tooltip."] = "指定是否在提示信息上显示物品 ID。"
L["Show item count"] = "显示物品数量"
L["Toggle showing the item count in the tooltip."] = "指定是否在提示信息中显示物品数量。"
L["Show stack size"] = "显示堆叠数量"
L["Toggle showing the stack size in the tooltip."] = "指定是否在提示信息上显示堆叠数量。"
L["Show 'used in' tree"] = "显示商业技能信息"
L["Toggle showing the 'used in' tree in the tooltip."] = "指定是否在提示信息上显示商业技能信息。"
L["Show icons in 'used in' tree"] = "在可用的商业技能信息显示图标"
L["Toggle showing of icons in the 'used in' tree."] = "指定是否在可用商业技能信息显示图标。"
L["Minimal skill for 'used in' tree"] = "最小化可用商业技能信息"
L["Minimal skill advance for an item to show up in the 'used in' tree."] = "最小化可用商业技能信息并显示当前提示。"
L["Minimal skill for 'used in' tree (shift)"] = "最小化可用商业技能信息（Shift）"
L["Minimal skill advance for an item to show up in the 'used in' tree if Shift is held."] = "当按下 Shift 键时最小化可用商业技能信息并显示当前提示。"
L["TRADESKILL_UNKNOWN"] = "未知"
L["TRADESKILL_TRIVIAL"] = "无价值"
L["TRADESKILL_EASY"] = "简单"
L["TRADESKILL_MEDIUM"] = "中等"
L["TRADESKILL_OPTIMAL"] = "适用"
L["Item ID"] = "物品 ID"
L["iLevel"] = "物品等级"
L["You have"] = "你有"
L["Stacksize"] = "堆叠数量"

L["Bought for"] = "购买于"
L["Crafted by"] = "制造于"
L["Component in"] = "材料"

L["Recipe source"] = "配方来源"
L["Lockpicking"] = "开锁"	
L["Gathering skills"] = "采集技能"
L["Mine Gems"] = "采矿"
L["Trade skills"] = "商业技能"
L["Class Reagents"] = "职业施法材料"
L["Food type"] = "食物类型"
L["Booze"] = "酒精浓度"
L["Elemental bosses"] = "元素首领"
L["Outdoor bosses"] = "户外首领"
L["Outdoor bosses - Outland"] = "户外首领 - 外域"
L["Four Dragons"] = "翡翠四绿龙"

L["Gathered by"] = "收集"
L["Used by"] = "用途"
L["Classes"] = "职业"
L["Darkmoon Faire"] = "暗月马戏团"
L["Darkmoon Faire Card"] = "暗月卡片"
L["Found in"] = "发现于"
L["Dropped by"] = "掉落"
L["Used in"] = "使用在"
L["Fits special bag"] = "适合特殊容器"
L["SPECIALBAG_HERB"] = "草药学"
L["SPECIALBAG_ENCHANTING"] = "附魔"
L["SPECIALBAG_ENGINEERING"] = "工程学"
L["SPECIALBAG_GEM"] = "宝石"
L["SPECIALBAG_INSCRIPTION"] = "铭文"
L["SPECIALBAG_LEATHERWORKING"] = "制皮"
L["SPECIALBAG_MINING"] = "采矿"
L["SPECIALBAG_TACKLE"] = "钓鱼"

L["Fish"] = "鱼类"
L["Meat"] = "肉类"
L["Bread"] = "面包"
L["Conjured"] = "魔法制造物品"
L["Cheese"] = "奶酪"
L["Fruit"] = "水果"
L["Misc"] = "其它"
L["Fungus"] = "蘑菇"

-- Darkmoon Faire
L["Junk Items"] = "垃圾物品"
L["Leather"] = "皮革"
L["Blue Dragon Card"] = "暗月卡片：蓝龙"
L["Heroism Card"] = "暗月卡片：英雄"
L["Twisting Nether Card"] = "暗月卡片：虚空"
L["Maelstrom Card"] = "暗月卡片：漩涡"
L["Crusade Card"] = "暗月卡片：远征"
L["Vengeance Card"] = "暗月卡片：复仇"
L["Madness Card"] = "暗月卡片：疯狂"
L["Wrath Card"] = "暗月卡片：怒火"
L["Illusion Card"] = "暗月卡片：幻象"
L["Berserker! Card"] = "暗月卡片：狂暴！"
L["Greatness Card"] = "暗月卡片：伟大"
L["Death Card"] = "暗月卡片：死亡"
L["Volcano Card"] = "暗月卡片：火山"
L["Tsunami Card"] = "暗月卡片：海啸"
L["Hurricane Card"] = "暗月卡片：飓风"
L["Earthquake Card"] = "暗月卡片：地震"

-- Sources
L["Drop"] = "掉落"
L["Vendor"] = "商人"
L["Quest"] = "任务"
L["Crafted"] = "制造"

L["UBRS"] = "上层黑石塔"
L["LBRS"] = "下层黑石塔"

L["Heroic"] = "英雄模式"

L["(10 Man)"] = "（10人）"
L["(25 Man)"] = "（25人）"

-- Tier Sets
L["Tier token"] = "套装徽记"

L["Tier 1 Set"] = "T1 套装"
L["Tier 2 Set"] = "T2 套装"
L["Tier 2.5 Set"] = "T2.5 套装"
L["Tier 3 Set"] = "T3 套装"
L["Tier 4 Set"] = "T4 套装"
L["Tier 5 Set"] = "T5 套装"
L["Tier 6 Set"] = "T6 套装"
L["Tier 7.10 Set"] = "T7 10人套装"
L["Tier 7.25 Set"] = "T7 25人套装"
L["Tier 8.10 Set"] = "T8 10人套装"
L["Tier 8.25 Set"] = "T8 25人套装"
L["Tier 9.232 Set"] = "T9 232等级套装"
L["Tier 9.245 Set"] = "T9 245等级套装"
L["Tier 9.258 Set"] = "T9 258等级套装"
L["Tier 10.251 Set"] = "T10 251等级套装"
L["Tier 10.264 Set"] = "T10 264等级套装"
L["Tier 10.277 Set"] = "T10 277等级套装"
L["Tier 11.359 Set"] = "T11 359等级套装"
L["Tier 11.372 Set"] = "T11 372等级套装"

-- Arena Sets
L["Arena - Season 1 Set"] = "竞技场：第1赛季套装"
L["Arena - Season 2 Set"] = "竞技场：第2赛季套装"
L["Arena - Season 3 Set"] = "竞技场：第3赛季套装"
L["Arena - Season 4 Set"] = "竞技场：第4赛季套装"
L["Arena - Season 5 Tier 1 Set"] = "竞技场：第5赛季套装1"
L["Arena - Season 5 Tier 2 Set"] = "竞技场：第5赛季套装2"
L["Arena - Season 5 Tier 3 Set"] = "竞技场：第5赛季套装3"
L["Arena - Season 6 Set"] = "竞技场：第6赛季套装"
L["Arena - Season 7 Set"] = "竞技场：第7赛季套装"
L["Arena - Season 8 Set"] = "竞技场：第8赛季套装"
L["Arena - Season 9 Set"] = "竞技场：第9赛季套装"

L["%d%% alc/vol (%d proof)"] = "酒精浓度：%d%%"
L[" (%d tickets)"] = " （%d张票）"

-- Ore Nodes
L["Copper Vein"] = "铜矿"
L["Incendicite Mineral Vein"] = "火岩矿脉"
L["Tin Vein"] = "锡矿"
L["Lesser Bloodstone Deposit"] = "次级血石矿脉"
L["Ooze Covered Silver Vein"] = "软泥覆盖的银矿脉"
L["Silver Vein"] = "银矿"
L["Iron Deposit"] = "铁矿石"
L["Indurium Mineral Vein"] = "精铁矿脉"
L["Gold Vein"] = "金矿石"
L["Ooze Covered Gold Vein"] = "软泥覆盖的金矿脉"
L["Mithril Deposit"] = "秘银矿脉"
L["Ooze Covered Mithril Deposit"] = "软泥覆盖的秘银矿脉"
L["Ooze Covered Truesilver Deposit"] = "软泥覆盖的真银矿脉"
L["Truesilver Deposit"] = "真银矿石"
L["Dark Iron Deposit"] = "黑铁矿脉"
L["Ooze Covered Thorium Vein"] = "软泥覆盖的瑟银矿脉"
L["Small Thorium Vein"] = "瑟银矿脉"
L["Ooze Covered Rich Thorium Vein"] = "软泥覆盖的富瑟银矿脉"
L["Rich Thorium Vein"] = "富瑟银矿"
L["Fel Iron Deposit"] = "魔铁矿脉"
L["Nethercite Deposit"] = "虚空矿脉"
L["Large Obsidian Chunk"] = "大型黑曜石碎块"
L["Small Obsidian Chunk"] = "小型黑曜石碎块"
L["Adamantite Deposit"] = "精金矿脉"
L["Cobalt Deposit"] = "钴矿脉"
L["Rich Adamantite Deposit"] = "富精金矿脉"
L["Ancient Gem Vein"] = "上古宝石矿脉"
L["Khorium Vein"] = "氪金矿脉"
L["Rich Cobalt Deposit"] = "富钴矿脉"
L["Saronite Deposit"] = "萨隆邪铁矿脉"
L["Obsidium Deposit"] = "黑曜石碎块"
L["Rich Saronite Deposit"] = "富萨隆邪铁矿脉"
L["Pure Saronite Deposit"] = "纯净的萨隆邪铁矿脉"
L["Rich Obsidium Deposit"] = "巨型黑曜石石板"
L["Titanium Vein"] = "泰坦神铁矿脉"
L["Elementium Vein"] = "源质矿"
L["Rich Elementium Vein"] = "富源质矿"
L["Pyrite Deposit"] = "燃铁矿脉"
L["Rich Pyrite Deposit"] = "富燃铁矿脉"
L["Ghost Iron Deposit"] = "幽冥铁矿脉"
L["Rich Ghost Iron Deposit"] = "富幽冥铁矿脉"
L["Kyparite Deposit"] = "凯帕琥珀矿脉"
L["Rich Kyparite Deposit"] = "富凯帕琥珀矿脉"
L["Trillium Vein"] = "延极矿脉"
L["Rich Trillium Vein"] = "富延极矿脉"

-- Categories
L["CurrencyItems"] = "货币"
L["Consumable"] = "消耗品"
L["Gear"] = "装备"
L["GearSet"] = "套装"
L["InstanceLoot"] = "副本掉落"
L["InstanceLootHeroic"] = "英雄副本掉落"
L["Misc"] = "其它"
L["QuestMats"] = "任务物品"
L["Reagent"] = "职业施法材料"
L["Tradeskill"] = "商业技能"

L["Trash Mobs"] = "小怪掉落"

-- Timed Reward Chest
L["Timed Reward Chest1"] = "限时击杀首领奖励1"
L["Timed Reward Chest2"] = "限时击杀首领奖励2"
L["Timed Reward Chest3"] = "限时击杀首领奖励3"
L["Timed Reward Chest4"] = "限时击杀首领奖励4"

-- depriciated / remove once all translations are updated
L["Limit 'used in' tree to craftable"] = "只显示可用的商业技能信息"
L["Toggle limiting the 'used in' tree to items the char can craft."] = "指定是否只显示玩家可以使用的物品的商业技能信息。"
L["Badge of Justice"] = "公正徽章"
L["G'eras"] = "基厄拉斯"
L["Smith Hauthaa"] = "铁匠霍尔萨"
L["Gunship Battle"] = "炮艇战"

